<?php
// Global entries for the <html> tag
define('HTML_PARAMS','dir="LTR" lang="en"');

// charset for web pages and emails
define('CHARSET', 'UTF-8');

// page title
define('TITLE', WEB_NAME);

//Top menu
define('LOGOUT', 'LOGOUT');
define('WELCOME', 'WELCOME');
define('FAQ', 'FAQ');
define('CONTACT', 'CONTACT US');


//main menu
define('HOME', 'HOME');
define('MY_ACCOUNT', 'MY ACCOUNT');
define('UPDATE_PROFILE', 'UPDATE PROFILE');
define('CHANGE_PASSWORD', 'CHANGE PASSWORD');
define('MY_RESERVATION', 'MY RESERVATION');
define('NEW_RESERVATION', 'RESERVATION REQUEST');
define('WAITING_RESERVATION', 'WAITING APPROVAL');
define('RESERVATION_RECORD', 'CONFIRMATION RECORD');


define('FORM_REQUIRED_INFORMATION', '* Required information');
define('RECORD_UPDATED', 'Record is updated.');

//button
define('BUTTON_UPDATE', 'UPDATE');
define('BUTTON_BACK', 'BACK');
define('BUTTON_CANCEL', 'CANCEL');

//Notice
define('CONFIRM_BUTTON', 'Are you sure ?');


?>
